<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e829ba5bb9817ad518f04b78725205d">
  <dict>
    <!--2021-09-17 15:12:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:12:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:12:57.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:12:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:12:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:12:57.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:12:57.000-->
    <string key="utBsfSrvAddr">bsf.mnc010.mcc219.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:12:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:12:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:12:57.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2021-09-17 15:12:57.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
